<!DOCTYPE html>
    <html lang="en">
        <head>
            <meta charset="utf-8" />
            <title>Supervisor's Login - Research Admission</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
            <meta name="keywords" content="" />

            <!-- facebook tags -->
            <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
            <!-- Linkedin tags -->
            <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

            <!-- favicon -->
            <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
            <!-- Bootstrap -->
            <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
            <!-- tobii css -->
            <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
            <!-- Icons -->
            <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
            <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
            <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">

            <!-- Slider -->
            <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
            <!-- Main Css -->
            <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
            <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">

            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates&display=swap" rel="stylesheet">
            <link rel="stylesheet" href="{{ asset('css/pnotify/pnotify.min.css') }}">
            <link href="{{ asset('css/noty/lib/noty.css') }}" rel="stylesheet" type="text/css">
       </head>
       <style>

            body {
                font-family: 'Oswald', sans-serif;
                font-family: 'Quicksand', sans-serif;
            }
            h1, h2, h3, h4, h6 {
                font-family:Ubuntu !important;
            }
            .bg-gray-900 {
                --tw-bg-opacity: 1;
                background-color: rgb(15 23 42/var(--tw-bg-opacity));
            }
            .w-full {
                width: 100%;
            }
            .absolute {
                position: absolute;
            }
            .xl\:grid-cols-2 {
                grid-template-columns: repeat(2,minmax(0,1fr));
            }
            .xl\:grid {
                display: grid;
            }
            .xl\:col-start-2 {
                grid-column-start: 2;
            }
            .xl\:relative {
                position: relative;
            }
            .h-full {
                height: 100%;
            }
            .object-cover {
                object-fit: cover;
            }
            .opacity-25 {
                opacity: .25;
            }
            img {
                height: auto;
                max-width: 100%;
            }
            .xl\:bg-gradient-to-r {
                background-image: linear-gradient(to right,var(--tw-gradient-stops));
            }
            .xl\:w-32 {
                width: 8rem;
            } 
            .relative{
                position: relative;
            }
            .xl\:w-32 {
                width: 8rem;
            }
            .xl\:h-full {
                height: 100%;
            }
            .xl\:left-0 {
                left: 0;
            }
            .xl\:inset-0, .xl\:inset-y-0 {
                bottom: 0;
                top: 0;
            }
            .xl\:inset-0 {
                left: 0;
                right: 0;
            }
            .from-gray-900 {
                --tw-gradient-from: #0f172a;
                --tw-gradient-stops: var(--tw-gradient-from),var(--tw-gradient-to,rgba(15,23,42,0));
            }
            /* .bg-gradient-to-b {
                background-image: linear-gradient(to bottom,var(--tw-gradient-stops));
            } */
            .xl\:gap-x-8 {
                -moz-column-gap: 2rem;
                column-gap: 2rem;
            }
            .xl\:grid-flow-col-dense {
                grid-auto-flow: column dense;
            }
            .lg\:max-w-7xl {
                max-width: 80rem;
            }
            .xl\:pb-24 {
                padding-bottom: 6rem;
            }
            .xl\:col-start-1 {
                grid-column-start: 1;
            }
            .xl\:grid-cols-2 {
                grid-template-columns: repeat(2,minmax(0,1fr));
            }
            .xl\:pb-24 {
                padding-bottom: 6rem;
            }
            .xl\:col-start-1 {
                grid-column-start: 1;
            }
            .lg\:px-8 {
                padding-left: 2rem;
                padding-right: 2rem;
            }
            .lg\:max-w-7xl {
                max-width: 80rem;
            }
            .xl\:col-start-1 {
                grid-column-start: 1;
            }
            .text-indigo-300 {
                --tw-text-opacity: 1;
                color: rgb(165 180 252/var(--tw-text-opacity));
            }
       </style>
            <div class="relative bg-gray-900">
                <div class="h-80 w-full bottom-0 xl:inset-0 xl:h-full">
                    <div class="h-full w-full xl:grid xl:grid-cols-2">
                        <div class="h-full xl:relative xl:col-start-2"> 
                            <img src="web/images/background-Qapply.jpg" alt="" class="h-full w-full object-cover opacity-25 xl:absolute xl:inset-0">
                            <div class="absolute inset-x-0 top-0 h-32 bg-gradient-to-b from-gray-900 xl:inset-y-0 xl:left-0 xl:h-full xl:w-32 xl:bg-gradient-to-r">   
                        </div>
                        </div>                       
                    </div>                  
                </div>
                <!-- <div class="max-w-4xl mx-auto px-4 sm:px-6 lg:max-w-7xl lg:px-8 xl:grid xl:grid-cols-2 xl:grid-flow-col-dense xl:gap-x-8">
                    <div class="relative pt-12 pb-64 sm:pt-24 sm:pb-64 xl:col-start-1 xl:pb-24">
                        <h2 class="text-base font-semibold text-indigo-300"></h2>
                    </div>
                </div> -->
                
            </div><!--end container fluid-->
        <!-- javascript -->
        <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
        <!-- tobii js -->
        <script src="{{asset('web/js/tobii.min.js')}}"></script>
        <!-- SLIDER -->
        <script src="{{asset('web/js/tiny-slider.js')}}"></script>
        <!-- Icons -->
        <script src="{{asset('web/js/feather.min.js')}}"></script>
        <!-- Main Js -->
        <script src="{{asset('web/js/plugins.init.js')}}"></script>
        <script src="{{asset('web/js/app.js')}}"></script>
        <script src="{{ asset('css/pnotify/pnotify.js') }}"></script>
        <script src="{{ asset('css/noty/lib/noty.min.js') }}"></script>
        </body>
  </html>
